/*
Theme Name: Journo Child WPDMI
Theme URI: 
Description: A child theme of Journo Theme
Author: Anton A. Sawko
Author URI: https://anton.sawko.com
Version: 1.0.2
Text Domain: journo
Template: journo
*/
::selection {
  background-color: #6fa6d9!important;
}

.edgtf-wrapper-inner {
  -webkit-box-shadow: 0px 0px 5px 1px rgba(149,148,148,0.3);
  -moz-box-shadow: 0px 0px 5px 1px rgba(149,148,148,0.3);
  box-shadow: 0px 0px 5px 1px rgba(149,148,148,0.3);
}

.single .edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner {
  padding-top: 30px;
}

.single-pdf .edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner {
  padding-top:0;
}

.edgtf-sticky-header {
  -webkit-box-shadow: 0px 1px 3px 0px rgba(147, 147, 147, 0.75);
  -moz-box-shadow:    0px 1px 3px 0px rgba(147, 147, 147, 0.75);
  box-shadow:         0px 1px 3px 0px rgba(147, 147, 147, 0.75);
}

.edgtf-mobile-header .edgtf-mobile-nav {
  border-top: 1px solid #0060aa; 
}

.edgtf-top-bar .widget.widget_nav_menu ul li a:hover {
  text-decoration: none;
  color: #6fa6d9;
}

.widget.widget_nav_menu ul li a:after, .edgtf-drop-down .second .inner ul li a .item_text:after {
  display: none;
}

.edgtf-main-menu ul li a .menu_icon_wrapper {
  font-size: 18px;
}

.edgtf-main-menu ul li a .menu_icon_wrapper + .item_text {
  display: none!important;
}

.edgtf-drop-down .second.right {
   top: 80px;
  -webkit-box-shadow: 0px 1px 3px 0px rgba(147, 147, 147, 0.75);
  -moz-box-shadow:    0px 1px 3px 0px rgba(147, 147, 147, 0.75);
  box-shadow:         0px 1px 3px 0px rgba(147, 147, 147, 0.75);
}

/* Top News */

.top-news .wpb_column:first-child .vc_column-inner {
  padding-right: 5px;
}

.top-news .wpb_column:last-child .vc_column-inner {
  padding-left: 5px;
}

/* Title */

/*h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: #0060aa;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  color: #6fa6d9;
}*/

/* Layout */

.edgtf-no-image .edgtf-ni-image-holder {
  display: none;
}

.edgtf-no-image .edgtf-layout1-item .edgtf-ni-content {
  padding-top:0!important;
}

/* Layout 1 - disable border content */

.edgtf-layout1-item .edgtf-ni-content {
	border:none!important;
	padding:20px 0 0 0!important;
  background-color: transparent!important;
}

/* Layout 1, 3 - hide the block without image */

.edgtf-layout1-item .edgtf-ni-image-holder-hide, .edgtf-layout3-item .edgtf-ni-image-holder-hide, .edgtf-layout3-item-image-holder-hide .edgtf-ni-image-holder { 
	display:none!important; 
}

/*.edgtf-layout1-item .edgtf-ni-image-holder-hide + .edgtf-ni-content {
	padding-top:0!important;
}*/

/* Layout 1, 7 - small margin */

.person-block .edgtf-layout1-item .edgtf-post-excerpt-holder {
  display: none;
}

.edgtf-layout7 .edgtf-layout7-item .edgtf-ni-content .edgtf-ni-info-bottom, .edgtf-layout1-item .edgtf-ni-content .edgtf-ni-info-bottom {
	margin-top: 10px!important;
}

.edgtf-layout3-item .edgtf-ni-image-holder {
   margin-bottom: 10px!important;
}

.edgtf-ni-image-holder-most-read {
  height:140px;
  overflow: hidden;
  background-color: #f6f6f6;
}

.edgtf-ni-image-holder-other-post {
  height:200px;
}

.edgtf-ni-image-holder-most-read .edgtf-post-image, .edgtf-ni-image-holder-most-read .edgtf-post-image a {
  width:100%;
  height:100%;
}

.edgtf-normal-space .edgtf-outer-space .edgtf-item-space {
	margin-bottom:15px!important;
}

/* Layout 4 */
.edgtf-layout4-item .edgtf-ni-info.edgtf-ni-info-top {
  margin-bottom: 5px!important;
}

.edgtf-layout4-item .edgtf-ni-info.edgtf-ni-info-top .edgtf-post-info-category {
  font-family: 'Roboto', sans-serif!important;
}

.edgtf-news-columns-2 .edgtf-layout4-item .edgtf-ni-info.edgtf-ni-info-top .edgtf-post-info-category {
  font-size: 9px!important;
  letter-spacing: normal!important;
}

.edgtf-layout4-item .edgtf-ni-info.edgtf-ni-info-top .edgtf-post-info-category {
  padding-left: 0!important;
}

.edgtf-layout4-item .edgtf-ni-item-link {
  opacity: .3;
  background-color: #000000;
  z-index: 9;
}

.edgtf-layout4-item .edgtf-ni-content {
  z-index: 99;
  overflow: hidden;
}

.edgtf-layout4-item .edgtf-post-title a:hover {
  color: #f6f6f6;
}

.edgtf-layout4-item .edgtf-ni-info.edgtf-ni-info-bottom .edgtf-post-info-date {
  margin: 10px 0 0;
}

/* Layout 6 */

.edgtf-layout6 .edgtf-news-list-inner {
  border: 0!important;
  padding: 0!important;
}

.second-news .edgtf-layout6 .edgtf-news-list-inner .edgtf-layout6-item .edgtf-ni-content .edgtf-post-excerpt-holder {
  display: none;
}


/* Nav menu widget style */

.wpb_content_element .widget_nav_menu ul li {
	display:inline-block;
	margin-right:10px!important;
	font-size:9px!important;
	line-height:22px!important;
}

/* Top bar menu */

.edgtf-top-bar .widget.widget_nav_menu ul li {
	padding-left: 0;
} 

/* Title holder */

.edgtf-sidebar .edgtf-widget-title-holder .edgtf-widget-title, .edgtf-blog-holder.edgtf-blog-single .edgtf-news-list-title-holder .edgtf-news-layout-title {
  margin-bottom: 0;
}

.vc_column-inner .edgtf-st-title .wpb_wrapper h3 {
  margin-top: 0;
}

.edgtf-section-title-holder .edgtf-st-title, .edgtf-sidebar .edgtf-widget-title-holder .edgtf-widget-title, 
.edgtf-blog-holder.edgtf-blog-single .edgtf-news-list-title-holder .edgtf-news-layout-title, .vc_column-inner .edgtf-st-title .wpb_wrapper h3 {
  display: inline-block;
  padding-right:15px;
  background-color: #fff;
  color: #0060aa;
  position: relative;
  z-index: 99;
} 

.edgtf-section-title-holder, .edgtf-sidebar .edgtf-widget-title-holder, .edgtf-blog-holder.edgtf-blog-single .edgtf-news-list-title-holder, .wpb_wrapper .edgtf-st-title .wpb_wrapper {
  margin-bottom: 15px;
}

.edgtf-section-title-holder .edgtf-st-inner, .edgtf-sidebar .edgtf-widget-title-holder, .edgtf-blog-holder.edgtf-blog-single .edgtf-news-list-title-holder, .vc_column-inner .edgtf-st-title .wpb_wrapper {
  position: relative;
}

.edgtf-section-title-holder .edgtf-st-inner:before, .edgtf-sidebar .edgtf-widget-title-holder:before, .edgtf-blog-holder.edgtf-blog-single .edgtf-news-list-title-holder:before, .vc_column-inner .edgtf-st-title .wpb_wrapper:before {
  content: '';
  position: absolute;
  height:2px;
  width: 100%;
  background-color: #0060aa;
  top:50%;
  margin-top: -1px;
}

/* Title class hover */

.edgtf-news-holder.edgtf-post-title-custom a:hover {
	color:#f1f1f1!important;
}

/* VC custom */

.vc_custom_padding {
	padding: 20px 55px 55px 55px;
}

.vc_column_custom_block > .vc_column_container {
	background-color:rgba(34,34,34, 0.3);
}

.column-bacground__dark {
	background-color:rgba(34,34,34, 0.7);
}

.vc_column_custom_block .edgtf-post-title svg, .vc_column_custom_block .edgtf-post-title .vgr-icon {
	display:none;
}

.vc_column_custom_block .edgtf-news-holder.edgtf-news-skin-light .edgtf-post-title a:hover {
	color:#f1f1f1!important;
}

/* Mobile header */

.edgtf-mobile-header .edgtf-mobile-header-inner {
	background-color: #0060aa;
}

/* Mobile menu icon */

.edgtf-mobile-header .edgtf-mobile-menu-opener a .edgtf-mobile-menu-icon {
	font-size: 28px;
	
}

.edgtf-mobile-header .edgtf-mobile-menu-opener a>* {
	top:3px;
}

.edgtf-mobile-header .edgtf-mobile-menu-opener a {
	color:#ffffff!important;
}

/* Button */

.edgtf-btn {
	background-color:transparent!important;
	border-color:#ffffff!important;
	border-radius:4px!important;
	font-size:12px!important;
	line-height:12px!important;
	text-transform:none!important;
	padding:10px 15px!important;
	font-weight:500;
}

.edgtf-btn:hover {
	background-color:transparent!important;
	border-color:#f1f1f1!important;
}

.edgtf-btn.edgtf-btn-solid:not(.edgtf-btn-custom-border-hover):hover {
	border-color: #f1f1f1!important;
}

.edgtf-btn.edgtf-btn-solid:not(.edgtf-btn-custom-hover-bg):hover {
	background-color:transparent!important;
}

.edgtf-btn.edgtf-btn-solid .edgtf-btn-text {
	border-bottom: none!important;
}

.edgtf-btn.edgtf-btn-solid .edgtf-btn-text:hover {
	color:#f1f1f1;
	border-bottom: none!important;
}	

.edgtf-btn.edgtf-btn-solid:not(.edgtf-btn-custom-underline-hover-color):hover .edgtf-btn-text {
	border-bottom: none!important;
}	

/* Footer */

.edgtf-page-footer .edgtf-footer-top-holder .edgtf-footer-top-inner.edgtf-grid {
    padding: 30px 0 30px 0!important;
}

/* Footer Media Widget */

.edgtf-page-footer .edgtf-footer-top-holder .edgtf-column-content .widget_media_image {
	margin: 0;
}

.edgtf-page-footer .widget.widget_nav_menu ul li a {
    color: #fff;
}

.widget {
    margin: 0!important;
}

/* Footer Text Widget */

.edgtf-page-footer .edgtf-footer-top-holder .edgtf-column-content .widget_text, .edgtf-page-footer .edgtf-footer-top-holder .edgtf-column-content .widget_text p {
	color:#fff!important;
	font-size:12px!important;
  padding: 0!important;
  margin: 0;
}

.counters {
  display:flex;
  flex-direction: row;
}

.counters-item {
  margin: 0 5px;
}

/* Banners */

.edgtf-sidebar .advads-widget {
  margin-bottom: 20px!important;
}

.ads-placement-hor {
  height:90px;
}

.ads-placement-ver {
  width:240px;
  height:400px;
  margin:0 auto;
}

/*.advads-widget {
  margin-bottom: 30px!important;
}*/

.ads-placement-mobile { 
	display: none; 
}

.ads-placement-mobile-reverse-margin {
	margin-left:-15px;
	margin-right:-15px;
}

.ads-placement {
	margin-top:30px;
	margin-bottom:30px;
	position:relative;
	z-index: 111;
  background-color: #f9f9f9;
  padding:10px;
}

.edgtf-sidebar .ads-placement {
  padding:0;
  background-color: transparent;
}

.ads-placement-margin-auto {
	margin:0 auto;
}

.ads-placement-margin-none {
	margin-top:0;
	margin-bottom:0;
}

.ads-placement-margin-top-none {
	margin-top:0;
}

.ads-placement-margin-bottom-none {
	margin-bottom:0;
}

.ads-placement-margin-left {
	margin-left:30px;
}

.ads-placement-margin-right {
	margin-right:30px;
}

.ads-placement-margin-top-negative {
	margin-top:-30px;	
}

.ads-placement-padding-bottom {
	padding-bottom:30px;
}

.ads-placement img {
	display:block!important;
	margin:0 auto;
}

.ads-placement-banner-center {
	display:inline-block;
}

.edgtf-post-info-bottom_ads {
	padding-top:17px;
}

.ads-branding {
	margin:0;
	position:fixed;
	top:0;
	left:-9999px;
	right:-9999px;
	z-index:1;
}

.ads-branding .advads-branding {
	width:100%;
}

.ads-branding img {
	display:block;
	margin:0 auto;
}

/*.ads-placement-desktop .yap-rtb__wrapper, .ads-placement-desktop .yap-rtb__iframe, 
.ads-placement-mobile .yap-rtb__wrapper, .ads-placement-mobile .yap-rtb__iframe {
	margin:0 auto!important;
}*/

/*
.edgtf-banner-holder .edgtf-banner-image img {
	display: block;
	margin:0 auto;
	border:1px solid #f1f1f1;
}*/

/* Widget */

.widget .edgtf-widget-title {
	font-size:18px!important;
  font-weight: 400;
}

/* Top bar */

.edgtf-top-bar .menu a {
  color: #0060aa!important;
}

.edgtf-top-bar .menu a:hover {
  color: #6fa6d9!important;
}

/* Currencies Widget */

.edgtf-top-bar .widget_true_currencies_widget ul {
	list-style:none;
	/*margin-right:20px;*/
}

.edgtf-top-bar .widget_true_currencies_widget ul li {
	display:inline-block;
	line-height:14px;
	padding:0;
	margin:0 10px 0 0;
}

.edgtf-top-bar .widget_true_currencies_widget ul li span:first-child {
	font-weight:700;
	padding-right:5px;
	color:#355c7c;
}

/* Date Widget */

.edgtf-top-bar .widget_true_presentday_widget {
	margin-right:20px;
}

/* Weather Widget */

.edgtf-top-bar .widget_true_weather_widget ul {
	list-style:none;
	margin-right:20px;
}

.edgtf-top-bar .widget_true_weather_widget ul li {
	display:inline-block;
	vertical-align:middle;
	padding:0;
	margin:0 5px 0 0;
}

.edgtf-top-bar .widget_true_weather_widget ul li img {
	display:inline-block;
	vertical-align:middle;
	height:30px;
	width:auto;
}

/* Author widget */

.edgtf-news-widget .edgtf-author-description .edgtf-author-description-text-holder {
	padding: 20px 0 0 0!important;
}

.edgtf-news-widget .edgtf-author-description .edgtf-author-description-inner {
    padding: 0!important;
}

.edgtf-news-widget .edgtf-author-description .edgtf-author-description-text-holder .edgtf-author-text>p:last-child {
    margin-bottom:0;
}

.edgtf-news-widget .edgtf-author-description .edgtf-author-description-image {
   margin:0 auto;
	 width: 140px!important;
   height: 140px!important;
}

.edgtf-news-widget .edgtf-author-description .edgtf-author-description-image.focuspoint {
	position:relative!important;
}

.edgtf-news-widget .edgtf-author-description .edgtf-author-description-text-holder .edgtf-author-name {
	text-align:center;
}

.edgtf-news-widget .edgtf-author-description .edgtf-author-description-text-holder .edgtf-author-text {
	font-weight:500;
	color:#222222;
	font-style:italic;
	font-size:13px;
}

/* Social icon & link widget */

.edgtf-top-bar .widget_true_social_icon_link_widget a {
	display:inline-block;
	vertical-align:middle;
	margin-right: 10px;
	font-size:18px;
}

.edgtf-top-bar .widget_true_social_icon_link_widget a.icon-telegram {
	color:#0088cc;
}

.edgtf-top-bar .widget_true_social_icon_link_widget a.icon-instagram {
	color:#405de6;
}

.edgtf-top-bar .widget_true_social_icon_link_widget a.icon-facebook {
	color:#3b5998;
}

.edgtf-top-bar .widget_true_social_icon_link_widget a.icon-vk {
	color:#4680c2;
}

.edgtf-top-bar .widget_true_social_icon_link_widget a.icon-twitter {
	color:#1da1f2;
}

.edgtf-top-bar .widget_true_social_icon_link_widget a.icon-odnoklassniki {
	color:#ed812b;
}

.edgtf-top-bar .widget_true_social_icon_link_widget a.icon-youtube {
	color:#ff0000;
}

.edgtf-top-bar .widget_true_social_icon_link_widget a.icon-zen .fa-vgr-zen {
	display:block;
	background-size:16px 16px;
	background-image:url('assets/img/zen.png');
	background-position:center;
	background-repeat:no-repeat;
	width:16px;
	height:16px;
	vertical-align:top;
}

.edgtf-top-bar .widget_true_social_icon_link_widget a:last-child {
	margin-right: 0;
}

/* Excerpt */

.edgtf-blog-holder.edgtf-blog-single article .edgtf-post-excerpt {
	font-weight:500;
	font-size:18px;
}

/* Remove after excerpt '...' */

.edgtf-blog-holder article .edgtf-post-excerpt:after {
    content: ''!important;
}

/* Title in blocks single */

.edgtf-blog-holder.edgtf-blog-single .edgtf-news-list-title-holder {
	position: relative!important;
	-webkit-transform: none!important;
	-moz-transform: none!important;
	transform: none!important;
}

.edgtf-news-list-title-holder {
  position: static;
  transform: rotate(0deg) translateX(0%) translateY(0%);
}

.edgtf-blog-holder.edgtf-blog-single .edgtf-layout7 .edgtf-layout7-item .edgtf-ni-content .edgtf-post-title {
	margin: 0 0 15px!important;
}

.edgtf-blog-holder article h1.edgtf-post-title {
	font-size:30px;
	font-weight:500;
}

.single-pdf .edgtf-blog-holder article h1.edgtf-post-title {
  margin-top: 0;
}

.edgtf-post-single-image-full .edgtf-blog-holder.edgtf-blog-single-image-full .edgtf-blog-holder-inner article .edgtf-post-title {
	width: 100%!important;
	font-size:50px;
}

.edgtf-blog-holder article .edgtf-post-info>div:first-child {
    padding: 0 14px 0 0!important;
}

/*.edgtf-blog-holder article .edgtf-post-info-bottom .edgtf-post-info-bottom-left .edgtf-tags-holder .edgtf-tags-label {
	text-transform: none;
}*/

/* Icon in title */

.has-in-article {
  /*margin-right: 5px;*/
  padding: 2px 5px;
  background-color: #6fa6d9;
  border-radius: 3px;
  font-size: 10px;
  color: #ffffff;
  font-weight: normal;
  line-height: 12px;
  vertical-align: middle;
  text-transform: uppercase;
}

.edgtf-blog-holder article h1.edgtf-post-title .has-in-article {
  font-size: 12px;
  line-height: 15px;
  padding: 4px 10px;
}

.has-update, .has-online {
  background-color: red;
}

/* Category Layout */

.edgtf-blog-holder-inner article {
	position: relative;
	display: inline-block;
	width: 100%;
	vertical-align: middle;
	padding: 30px 0;
	margin: 0;
	border-top: 1px solid #ebebeb;
}

.edgtf-blog-holder-inner article .edgtf-post-image {
	display: block;
	float: left;
	width: 190px;
	height:130px;
}

.edgtf-blog-holder-inner article .edgtf-post-title-area {
	min-height: 130px;
	padding: 0 0 0 210px;
}

.edgtf-blog-holder-inner article .edgtf-post-title-area.edgtf-no-thumbnail {
	padding: 0;
	min-height: inherit;
}

.edgtf-blog-holder article .edgtf-post-title.edgtf-post-title-no-margin {
	margin: 0!important;
}

/* Custom block */

.edgtf-read-also  {
	padding-bottom:30px;
}

.edgtf-read-also .edgtf-outer-space {
  padding:0 20px;
}

.edgtf-read-also .edgtf-news-layout-title {
	font-size:19px;
}

.edgtf-read-also a {
	color: #355c7c!important;
}

.edgtf-read-also a:hover {
	color:#222222;
}

/* Article style */

.edgtf-post-text a {
  color: #0060aa;
  font-weight: 600;
} 

.edgtf-post-content a:hover {
  color: #6fa6d9;
} 

.edgtf-blog-holder.edgtf-blog-single article:not(.format-link):not(.format-quote) .edgtf-post-text {
  padding: 0!important;
  border-bottom: 0!important;
}

.edgtf-post-text-main {
	font-size:16px;
}

.edgtf-blog-holder article .edgtf-post-info-top.edgtf-post-info-top-position {
	top:0!important;
}

.edgtf-blog-holder article .edgtf-post-info-top.edgtf-post-info-position {
	position: static;
	display:inline-block;
	margin-bottom:0!important;
}

.edgtf-blog-holder article .edgtf-post-info-top .edgtf-post-info-category {
  font-family: Roboto!important;
  font-weight: 400!important;
  vertical-align: middle;
  font-size: 14px!important;
  color: #ffffff;
  letter-spacing: normal!important; 
  line-height: 14px!important;
  text-transform: none!important;
}

.edgtf-blog-holder article .edgtf-post-info-top .edgtf-post-info-category a {
  font-weight: 400!important;
}

.edgtf-blog-holder article .edgtf-post-info-top {
  margin-bottom: 5px;
  position: absolute;
  top:0!important;
  left: 0;
  background-color: #6fa6d9;
  padding: 0 10px;
  border-radius: 3px;
  z-index: 9;
  -webkit-transition: none!important;
  -moz-transition: none!important;
  transition: none!important;
}

.edgtf-blog-holder article .edgtf-post-info-top:hover {
  padding: 0 10px!important;
  background-color: #0060aa;
}

.edgtf-post-info-position+.edgtf-post-title {
	width:auto!important;
	margin-top:21px!important;
}

.edgtf-post-info-position+.edgtf-post-title+.edgtf-post-info {
	width:auto!important;
}

.edgtf-blog-holder article .edgtf-post-heading.edgtf-post-heading-small {
	float:left;
	margin: 0 20px 15px 0;
	width:220px;
	height:220px;
}

.edgtf-blog-holder article .edgtf-post-image.edgtf-post-image-ring {
	width:212px;
	height:212px;
	overflow:hidden;
	border:4px solid #f8f8f8;
	border-radius:50%;
}

.edgtf-blog-holder article .edgtf-post-heading.edgtf-post-heading-medium {
	margin-top:10px;
	background-color:#f8f8f8;
	padding:10px;
}

.edgtf-blog-holder article .edgtf-post-heading.edgtf-post-heading-medium .edgtf-post-image {
    width:100%;
}

.edgtf-blog-holder article .edgtf-post-heading.edgtf-post-heading-medium .edgtf-post-image img {
    margin:0 auto;
}

.wp-caption-text {
	font-size:12px;
  line-height: 16px;
}

.edgtf-post-image-excerpt {
  font-size:12px;
	line-height:16px;
	font-style:italic;
  margin-top:10px;
  color: #000000;
  
	/*position:absolute;
	bottom:4px;
	right:12px;
	font-size:12px;
	line-height:16px;
	font-style:italic;
	text-align:right;
	max-width:50%;
	color:#ffffff;*/
}

.fotorama__caption__wrap {
  font-size:12px;
	line-height:16px;
	font-style:italic;
  color: #000000;
}

blockquote {
	display: inline-block;
	width: 100%;
	text-align:left;
	margin: 10px 0;
	padding: 10px 20px 10px 20px;
	color: #222222; /* #777777 */
	font-family: Montserrat,sans-serif;
	font-size: 20px;
	line-height: 30px;
	font-weight: 500;
	/*quotes: "\00abo" "\00bb";
	background-color: #f8f8f8;
  border: 1px solid #ebebeb;*/
}

blockquote p {
  color: #222222; /* #777777 */
}

blockquote:before {
	content: '.';
	font-family: "linea-basic-10" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-top: 5px;
	font-size: 55px;
	color: #ccc;
	margin-right:20px;
	float:left;
}

/*.blockquote, .blockquote p {
  font-weight: 700;
  color: #777;
}*/

.edgtf-post-text-main ul {
  padding: 0 20px;
}

.edgtf-post-text-main ul li {
  list-style: none;
	padding-left: 25px;
	position: relative;
	margin-bottom: 10px;
  min-height: 32px;
}

.edgtf-post-text-main ul li:before {
  content: '';
  background-color: #0060aa;
  position: absolute;
	top: 7px;
	left: 0;
  width: 10px;
  height: 10px;
	border-radius: 3px;
}

.edgtf-post-text-main ol {
  counter-reset: wpdmiCounter;
	padding: 0 20px;
}

.edgtf-post-text-main ol li {
  list-style: none;
	padding-left: 45px;
  padding-top: 5px;
	position: relative;
	margin-bottom: 10px;
  min-height: 32px;
}

.edgtf-post-text-main ol li:before {
  counter-increment: wpdmiCounter;
  content: counter(wpdmiCounter); /*, lower-alpha*/
  color: #ffffff;
  background-color: #0060aa;
  position: absolute;
	top: 0;
	left: 0;
  text-align: center;
  line-height: 30px;
  width: 30px;
  height: 30px;
	border-radius: 3px;
  font-size: 14px;
}

.edgtf-post-text-main ol[style="list-style-type: lower-alpha;"] li:before {
  content: counter(wpdmiCounter, lower-alpha);
}

.edgtf-post-text-main ol[style="list-style-type: lower-greek;"] li:before {
  content: counter(wpdmiCounter, lower-greek);
}

.edgtf-post-text-main ol[style="list-style-type: lower-roman;"] li:before {
  content: counter(wpdmiCounter, lower-roman);
}

.edgtf-post-text-main ol[style="list-style-type: upper-roman;"] li:before {
  content: counter(wpdmiCounter, upper-roman);
}

.edgtf-post-text-main ol[style="list-style-type: upper-alpha;"] li:before {
  content: counter(wpdmiCounter, upper-alpha);
}

/* Fotorama Gallery */

.fotorama {
	background-color:#f8f8f8;
}

.fotorama__wrap {
	margin:0 auto;
}

.edgtf-tags-label, .edgtf-share-label {
	font-weight:600;
	font-size:15px!important;
	color:#222222;
	text-transform:none!important;
	display:block;
}

.edgtf-blog-share {
	padding-top:7px;
	padding-bottom:17px;
}

.edgtf-tags a {
	font-size:15px!important;
}

/* edgtf-post-single-image-full */

.edgtf-blog-holder article .edgtf-post-info-bottom .edgtf-post-info-bottom-left, .edgtf-blog-holder article .edgtf-post-info-bottom .edgtf-post-info-bottom-right {
	text-align: left!important;
	float: none!important;
	width: 100%!important;
}

.edgtf-blog-holder article .edgtf-post-info-bottom .edgtf-post-info-bottom-right {
	/*padding-top:17px;*/
  padding-top:0!important;
}

.edgtf-blog-holder article .edgtf-post-info-bottom {
  padding-top: 0!important;
}

.edgtf-blog-holder article .edgtf-post-info-bottom .edgtf-post-info-bottom-left .edgtf-tags-holder .edgtf-tags-label, .edgtf-blog-holder article .edgtf-post-info-bottom .edgtf-post-info-bottom-right>div {
	margin-left:0!important;
	display: block!important;
}

.edgtf-post-single-image-full .edgtf-blog-holder.edgtf-blog-single-image-full .edgtf-blog-holder-inner {
	border: none!important;
}

/* edgtf-post-single-info-on-image */

.edgtf-post-single-info-on-image .edgtf-news-post-top-holder {
	padding: 0!important;
	margin-bottom:25px!important;
}

.edgtf-post-single-info-on-image .edgtf-news-post-top-holder .edgtf-post-title {
	width: 100%!important;
	max-width:1220px;
}

/* Polls */

.widget_polls-widget, .edgtf-post-text-main .wp-polls {
	background-color:#fff;
	border:1px solid #ebebeb;
	padding:20px;
}

.edgtf-post-text-main .wp-polls {
	padding-top:0;
}

.wp-polls label {
	font-size:14px;
	line-height:20px;
}

.wp-polls .wp-polls-ul li>* {
	vertical-align:middle
}

.wp-polls .Buttons {
	border: 1px solid #0060aa;
	background-color: #0060aa;
	color:#fff;
	text-transform:uppercase;
	outline:none;
	line-height:30px;
	padding:0 20px;
	cursor:pointer;
	margin-top:25px;
	font-family: Montserrat,sans-serif;
	font-size:12px;
}

.wp-polls .Buttons:hover {
	background-color:#fff;
	color:#6fa6d9;
}

/* Search */

.edgtf-search-page-holder .edgtf-search-page-form .edgtf-form-holder .edgtf-search-submit {
	background-color: #0060aa!important;
	border: 1px solid transparent;
}

.edgtf-search-page-holder .edgtf-search-page-form .edgtf-form-holder .edgtf-search-submit:hover {
	background-color: #6fa6d9!important;
}

/* Focuspoint */

.focuspoint {
	position: relative; /*!important*/
	overflow: hidden;
}

.focuspoint img {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	display: block;
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	max-height: none;
	max-width: none;
}

/* Author */
.single-post .edgtf-blog-holder article .edgtf-post-info>div {
  font-size: 12px;
}

.single-post .edgtf-blog-holder article .edgtf-post-info>div:first-child {
  font-family: Roboto;
  font-size: 16px;
  line-height: 26px!important;
}

.single-post .edgtf-blog-holder article .edgtf-post-info>div:first-child a {
  font-weight: normal;
} 

.edgtf-blog-holder article .edgtf-post-info .edgtf-post-info-author-link:hover, .edgtf-author-description .edgtf-author-description-text-holder .edgtf-author-name a:hover {
  color: #6fa6d9;
}

.edgtf-author-description {
   border-bottom: none!important;
}

.edgtf-author-description .edgtf-author-description-inner {
  padding: 0 0 20px 0!important;
}

.edgtf-author-description .edgtf-author-description-text-holder {
	padding: 20px 0 0 140px!important;
}

.edgtf-author-description .edgtf-author-description-image {
	width: 120px!important;
	height: 120px!important;
	overflow: hidden;
	border: 4px solid #f8f8f8;
	border-radius: 50%;
}

.edgtf-author-description .edgtf-author-description-image img {
	border-radius: 0!important;
}

.card-user-posts {
  margin-top: 10px;
}

.card-user-posts .edgtf-post-title {
  margin-top: 0;
  margin-bottom: 10px;
}

.card-user-link-all-posts {
  /*text-align: right;*/
}

.edgtf-author-description .edgtf-author-description-text-holder .edgtf-author-text p {
  margin-top: 10px;
  margin-bottom: 5px;
}


/* Sticky */

.edgtf-sticky-sidebar-appeared {
	margin-top:30px!important;
}

/* Pagination */

.pagination {
}

.pagination ul {
  list-style: none;
  margin:0;
  padding:0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.pagination ul li {
  margin: 0 5px 5px 5px;
  height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.pagination ul li a.page-numbers {
  padding: 10px 15px;
  color: #ffffff;
  border-radius: 3px;
  background-color: #0060aa;
  font-size: 15px;
  line-height: 15px;
}
.pagination ul li .current {
  padding: 10px 15px;
  color: #ffffff;
  border-radius: 3px;
  background-color: #c2c2c2;
  font-size: 15px;
  line-height: 15px;
}

.pagination ul li a.page-numbers:hover {
  background-color: #6fa6d9;
  color: #ffffff;
}

/* PDF */

.pdf-month span {
  display: inline-block;
  color: #ffffff;
  padding: 5px 20px;
  width:180px;
  background-color: #0060aa;
  font-size: 22px;
}

.card-pdf, .edgtf-read-also .card-pdf {
  background-color: #f9f9f9;
  padding: 20px;
  display: flex;
  flex-direction: row;
  align-items: center;
  margin:10px 0!important;
}

.single-pdf .card-pdf {
  margin:30px 0;
}

.card-pdf-icon, .edgtf-read-also .card-pdf-icon {
  margin-right: 20px!important;
  font-size: 40px!important;
}

.single-pdf .card-pdf-icon {
  font-size: 60px;
}

.card-pdf-text {
  padding: 10px 0;
}

/*.pdf-month + .card-pdf {
  border-top: 0; 
} */

.card-pdf-title {
  margin: 0;
}

/*.edgtf-layout1-item {
  border:1px solid #000;
}*/

/* Response */

@media (min-width: 1350px) and (max-width: 1400px) {
		
	.edgtf-boxed .edgtf-wrapper .edgtf-wrapper-inner, .edgtf-boxed .edgtf-wrapper .edgtf-footer-inner, .edgtf-boxed .edgtf-page-header .edgtf-sticky-header {
		width:1350px;
	}
	
	.edgtf-grid, .edgtf-row-grid-section {
		width: 1300px;
	}
	
}

@media (min-width: 1024px) and (max-width: 1350px) {
	
	.edgtf-boxed .edgtf-wrapper .edgtf-wrapper-inner, .edgtf-boxed .edgtf-wrapper .edgtf-footer-inner, .edgtf-boxed .edgtf-page-header .edgtf-sticky-header {
		width:100%;
	}
	
	.edgtf-grid, .edgtf-row-grid-section, .edgtf-container-inner {
		width: 96%;
	}
	
	.edgtf-main-menu>ul>li>a {
    padding: 0 18px 0 0;
	}
	
}

@media only screen and (max-width: 1300px) {
	.edgtf-top-bar .widget_true_presentday_widget {
		display:none;
	}
	
	.edgtf-sticky-sidebar-appeared {
		margin-right:25px;
	}
}

@media only screen and (max-width: 1024px) {
 
  .ads-placement-ver {
    display: none;
  }
  
  .vc_col-sm-3, .second-news .vc_col-sm-9 {
    width: 100%!important;
  }
  
  /* Top News */
  
  .top-news .vc_col-sm-6 {
    width: 100%!important;
  }
  
  .top-news .vc_column_container>.vc_column-inner {
    padding-right: 15px!important;
    padding-left: 15px!important;
  }
  
  .top-news .edgtf-layout4-item .edgtf-ni-item-inner {
    width:100%;
  } 
  
  .top-news .edgtf-layout4-item .edgtf-post-image a img {
    width:100%;
    height:auto;
  }
  
  .top-news .edgtf-layout4-item .edgtf-post-title {
    margin-bottom:0!important;
  }
  
  .top-news .edgtf-layout4-item .edgtf-ni-info.edgtf-ni-info-bottom .edgtf-post-info-date {
    margin-top:0;
  }
  
  .top-news .edgtf-layout4-item .edgtf-post-title {
    line-height: normal!important;
    letter-spacing: normal!important;
  }
  
  /* Second news */
  
  .second-news {
    display: flex;
    flex-direction: column-reverse;
    
  }
  .second-news .edgtf-layout6 .edgtf-news-list-inner .edgtf-layout6-item .edgtf-ni-content .edgtf-post-title {
    margin-bottom: 10px;
    width: 100%;
  }
  
  .second-news .edgtf-layout6 .edgtf-news-list-inner .edgtf-layout6-item .edgtf-ni-item-inner .edgtf-ni-image-holder {
    display: none;
  }
  
  /* Person */
  
  .person-block .edgtf-news-holder.edgtf-news-columns-3 .edgtf-news-item {
    width: 33.3333333%;
  }

  .edgtf-sidebar-holder { /* aside.edgtf-sidebar */
    display:none!important;
	}
	
	.ads-placement-desktop { 
		display: none!important; 
	}
	.ads-placement-mobile { 
		display: block!important; 
	}
	
	.edgtf-page-footer .edgtf-column-content.edgtf-grid-col-4 {
    width: 100%;
    float: none;
	}
	
	.edgtf-page-footer .edgtf-column-content {
    margin-top:0!important;
	}
	
	.edgtf-page-footer .edgtf-footer-top-holder .edgtf-footer-top-inner.edgtf-grid {
    padding: 25px 0 0 0!important;
	}
}

@media only screen and (max-width: 768px) {
  
  .top-news .edgtf-layout4-item h2.edgtf-post-title {
    font-size: 18px;
  }
  
  .second-news .edgtf-layout6 .edgtf-news-list-inner .edgtf-layout6-item .edgtf-ni-content .edgtf-post-excerpt-holder {
    display: block;
    margin-bottom:0;
  } 
  
  /* Person */
  
  .person-block .edgtf-news-holder.edgtf-news-columns-3 .edgtf-news-item {
    width: 100%;
  }
  
  .person-block .edgtf-layout1-item .edgtf-ni-image-holder {
    display: none;
  }  
  
  .person-block .edgtf-layout1-item .edgtf-post-excerpt-holder {
    display: block;
  }

	.mobile-display-none {
		display:none;
	}
  
	.edgtf-blog-holder article h1.edgtf-post-title {
		font-size:20px!important;
		line-height:28px!important;
	}
  
  .edgtf-title-holder .edgtf-title-wrapper .edgtf-page-title {
		font-size:24px!important;
		line-height:23px!important;
	}

	.edgtf-post-single-image-full .edgtf-blog-holder.edgtf-blog-single-image-full .edgtf-blog-holder-inner article .edgtf-post-title {
		font-size:25px;
		line-height:35px
	}
	
	.edgtf-read-also {
    padding: 0;
	}
	
	.edgtf-author-description .edgtf-author-description-text-holder {
    display: block;
    padding: 0 0 20px!important;
    margin-top: 0;
    text-align: center;
	}
	
	.edgtf-blog-holder-inner article .edgtf-post-image {
    float: none;
    width: 100%;
    height: auto;
	}
	
	.edgtf-blog-holder-inner article .edgtf-post-image.focuspoint, .edgtf-blog-holder-inner article .edgtf-post-image.focuspoint img {
		position:static;
	}
	
	.edgtf-blog-holder-inner article .edgtf-post-image.focuspoint img {
		width:auto;
		height:auto;
		max-width:100%;
		max-height:100%;
		min-width: auto;
    min-height: auto;
	}
	
	.edgtf-blog-holder-inner article .edgtf-post-title-area {
    padding: 15px 0 0 0;
	}
	
	.edgtf-blog-holder article .edgtf-post-heading.edgtf-post-heading-small {
    float: none;
    margin: 0 auto;
	}
	
	.edgtf-blog-holder article .edgtf-post-heading.edgtf-post-heading-small + .edgtf-post-info-position {
		display:block;
		background-color:#ffffff;
		text-align:center;
		margin-top:10px;
	}
	
	.edgtf-blog-holder article .edgtf-post-heading.edgtf-post-heading-small + .edgtf-post-info-position .edgtf-post-info-category {
		background-color: #6fa6d9;
    padding: 5px 10px;
    border-radius: 3px;
	}
	
	.vc_custom_padding {
    padding: 0 20px 35px 20px;
	}
	
	.edgtf-post-text-main ol {
 		padding: 0;
	}
	
	.alignright, .alignleft {
    display: block;
    float: none;
    margin: 20px auto;
	}
	
	.wp-caption-text {
		text-align:center;
	}
  
}

@media only screen and (max-width: 480px) {
	
	.edgtf-boxed .edgtf-wrapper .edgtf-footer-inner, .edgtf-boxed .edgtf-wrapper .edgtf-wrapper-inner {
    width: 100%!important;
	}
	
	.edgtf-container-inner, .edgtf-grid, .edgtf-row-grid-section {
    width: 90%!important;
	}
	
	.edgtf-blog-holder article h1.edgtf-post-title {
		font-size:20px;
		font-weight:600;
	}
	
	blockquote {
		padding: 10px 0;
	}

	blockquote:before {
		font-size: 35px;
		margin-right:10px;
	}
}

/*

.edgtf-news-list-title-holder {
  position: static;
  transform: rotate(0deg) translateX(0%) translateY(0%);
}

.edgtf-news-layout-title {
  background-color: #0075af;
  display: inline-block;
  padding: 5px 10px;
  color:#fff;
}

.edgtf-layout5-item .edgtf-post-title {
  line-height: 130%!important;
  letter-spacing:normal!important;
}

.edgtf-news-holder .edgtf-post-excerpt-holder p {
    line-height: 20px;
}

.edgtf-layout5-item .edgtf-post-info-category {
  text-transform: none!important;
  background-color: #0075af;
  padding: 2px 5px!important;
 font-family: Roboto Slab!important;
  font-size: 13px!important;
  font-weight: 500!important;
}

.edgtf-layout5-item, .edgtf-layout5-item .edgtf-post-excerpt, .edgtf-layout5-item .edgtf-post-title a, .edgtf-layout5-item a {
  color: #fff!important;
}

.edgtf-layout5-item .edgtf-ni-item-link {
  opacity: .3;
  background-color: #000;
  z-index: 9;
}

.edgtf-layout5-item .edgtf-ni-content {
  z-index: 99;
  overflow: hidden;
  border: 0;
}

.edgtf-header-standard-extended .edgtf-page-header .edgtf-menu-area .edgtf-grid .edgtf-vertical-align-containers, .edgtf-header-standard-extended .edgtf-page-header .edgtf-logo-area .edgtf-vertical-align-containers {
    border-bottom: none!important;
}

.edgtf-content-inner.edgtf-content-inner-padding-top {
	padding-top:30px;
}

.edgtf-top-bar-in-grid-padding .edgtf-top-bar .edgtf-grid .edgtf-vertical-align-containers {
	padding: 0!important;
}

.edgtf-sticky-header .edgtf-sticky-holder .edgtf-vertical-align-containers {
	padding: 0;
}



.edgtf-wrapper-inner a:hover, .edgtf-wrapper-inner h1 a:hover, .edgtf-wrapper-inner h2 a:hover, .edgtf-wrapper-inner h3 a:hover, .edgtf-wrapper-inner h4 a:hover, 
.edgtf-wrapper-inner h5 a:hover, .edgtf-wrapper-inner h6 a:hover, .edgtf-wrapper-inner p a:hover {
	color: #355c7c!important;
}

.edgtf-light-header .edgtf-page-header>div:not(.edgtf-sticky-header):not(.fixed) .edgtf-main-menu>ul>li.edgtf-active-item>a, 
.edgtf-light-header .edgtf-page-header>div:not(.edgtf-sticky-header):not(.fixed) .edgtf-main-menu>ul>li>a:hover, .edgtf-main-menu ul li a:hover, a.edgtf-icon-has-hover:hover {
	color: #d3d3d3!important;
}

.widget.widget_archive ul li a:after, .widget.widget_categories ul li a:after, .widget.widget_meta ul li a:after, .widget.widget_nav_menu ul li a:after, .widget.widget_pages ul li a:after, .widget.widget_recent_comments ul li a:after, .widget.widget_recent_entries ul li a:after {
	background-color: #355c7c!important;
}

*/